#include "xgfxcullgroup.h"

XGfxCullGroup::XGfxCullGroup()
    : XAsset()
    , mMins()
    , mMaxs()
    , mSurfaceCount(0)
    , mStartSurfIndex(0)
{
    SetName("GFX Cull Group");
}

XGfxCullGroup::~XGfxCullGroup()
{
    
}

void XGfxCullGroup::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxCullGroup::ParseData
}

void XGfxCullGroup::Clear()
{
    
}
